Fn Command

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions
Test Class Reference

Test class. More...

`#include <func.h>`

List of all members.

## Public Member Functions
const char * | member (char, int) throw (std::out_of_range)
| A member function.

## Detailed Description

Test class.

Details about Test.

## Member Function Documentation

const char * Test::member | ( | char | c,
|  | int | n
| ) |  | throw (std::out_of_range)

A member function.

Parameters:

  c | a character.
  n | an integer.

Exceptions:

  std::out_of_range | parameter is out of range.

Returns:
  a character pointer.

The documentation for this class was generated from the following file:

- func.h